Bug 1597 - another service option: panic-log
: another service option: panic-log
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/iptables)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-21 13:57 by
Modified: 2005-01-11 15:02 (History)


Attachments
0001597-iptables-1.2.6a-service-panic-log.patch (1.07 KB, application/octet-stream)
2002-11-21 13:57, imz
no flags Details
0001597-iptables-1.2.7a-service-panic-log-usage.patch (309 bytes, application/octet-stream)
2003-01-09 15:32, imz
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-21 13:57:34
I added one more option to /etc/init.d/iptables: \"panic-log\". It\'s
an extension to \"panic\", which logs all droppe packages.
Perhaps, you find it useful.

---

---
iptables-1.2.6a-alt1
------- Comment #1 From 2003-01-08 22:06:41 -------
Fixed in new iptables
------- Comment #2 From 2003-01-08 22:06:41 -------
Fixed in new iptables
------- Comment #3 From 2003-01-09 15:31:57 -------
I forgot the small corresponding change in the usage string. Will be in the
attached patch.
------- Comment #4 From 2003-01-09 15:31:57 -------
I forgot the small corresponding change in the usage string. Will be in the
attached patch.
------- Comment #5 From 2004-03-22 17:56:40 -------
надо бы закрыть, чтобы не болталась